Saltar al contenido principal
GET
/
crm
/
owners
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/owners/2026-03 \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/owners/2026-03"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/owners/2026-03', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "results": [
    {
      "archived": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "email": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "teams": [
        {
          "id": "<string>",
          "name": "<string>",
          "primary": true
        }
      ],
      "userId": 123,
      "userIdIncludingInactive": 123
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

after
string
archived
boolean
predeterminado:false
email
string
limit
integer<int32>
predeterminado:100

Respuesta

successful operation

results
object[]
requerido
paging
object
Última modificación el 3 de abril de 2026